CREATE TABLE [dbo].[tblPictures](
	[picture_id] [bigint] IDENTITY(1,1) NOT NULL,
	[picture_filename] [varchar](255) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[picture_description] [text] COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
	[category_name] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[picture_upload_time] [smalldatetime] NOT NULL,
	[picture_uploader] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[picture_serverfilename] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NOT NULL,
	[MimeType] [varchar](50) COLLATE SQL_Latin1_General_CP1_CI_AS NULL,
 CONSTRAINT [PK_tblPictures] PRIMARY KEY CLUSTERED 
(
	[picture_id] ASC
)WITH (IGNORE_DUP_KEY = OFF) ON [PRIMARY]
) ON [PRIMARY];


